cpt-install(1)

NAME
cpt-install - install given packages

SYNOPSIS
cpt-install [-fy] [--root CPT_ROOT] [package...]

DESCRIPTION
cpt-install installs given packages. It will assume that the current directory is a package if no arguments are given. Before cpt-install can install a package it must be built by using the cpt-build(1) tool.

The options are as follows:

-f, --force
    Force installation

-y, --no-prompt
    Do not prompt for confirmation

--root CPT_ROOT
    Use an alternate root directory

-h, --help
    Show help message

-v, --version
    Print version information

--verbose
    Be more verbose

AUTHOR
Cem Keylan <cem@ckyln.com>

LICENSE
See LICENSE for copyright information.

SEE ALSO
cpt(1) cpt-build(1)